@font-face {
  font-family: 'Newsreader';
  font-style: italic;
  font-weight: 300 800;
  font-display: optional;
  src: url('/fonts/newsreader-italic-vietnamese.woff2') format('woff2');
}

@font-face {
  font-family: 'Newsreader';
  font-style: italic;
  font-weight: 300 800;
  font-display: optional;
  src: url('/fonts/newsreader-italic-latin-ext.woff2') format('woff2');
}

@font-face {
  font-family: 'Newsreader';
  font-style: italic;
  font-weight: 300 800;
  font-display: optional;
  src: url('/fonts/newsreader-italic-latin.woff2') format('woff2');
}

@font-face {
  font-family: 'Newsreader';
  font-style: normal;
  font-weight: 300 800;
  font-display: optional;
  src: url('/fonts/newsreader-normal-vietnamese.woff2') format('woff2');
}

@font-face {
  font-family: 'Newsreader';
  font-style: normal;
  font-weight: 300 800;
  font-display: optional;
  src: url('/fonts/newsreader-normal-latin-ext.woff2') format('woff2');
}

@font-face {
  font-family: 'Newsreader';
  font-style: normal;
  font-weight: 300 800;
  font-display: optional;
  src: url('/fonts/newsreader-normal-latin.woff2') format('woff2');
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 300 700;
  font-display: optional;
  src: url('/fonts/space-grotesk-normal-vietnamese.woff2') format('woff2');
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 300 700;
  font-display: optional;
  src: url('/fonts/space-grotesk-normal-latin-ext.woff2') format('woff2');
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 300 700;
  font-display: optional;
  src: url('/fonts/space-grotesk-normal-latin.woff2') format('woff2');
}